/* AIRTIGHT SPLASH */

*,
*:before,
*:after {
  box-sizing: border-box;
  xoutline: 1px solid red;
}

/* LAYOUT */

html {
  background-color: #fafafa;
  margin: 0;
  padding: 15px;
}

body {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  background-color: #fafafa;
}

.page-column {
  max-width: 1100px;
  margin: auto;
  position: relative;
}

.section {
  margin-bottom: 30px;
}

.flex-container {
  display: flex;
}

.half-column {
  flex: 50%;
  margin-right: 30px;
}

.footer {
  width: 100%;
  height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.footer h1 {
  color: #fafafa;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  font-size: 6.5vmin;
  user-select: none;
  margin-top: 100px;
  opacity: 0;
}

/* TYPOGRAPHY */

body {
  line-height: 1.6;
  font-size: 19px;
  font-family: 'Roboto';
  font-weight: 300;
  color: #333;
}

h1 {
  color: #171717;
  margin: 30px 0 15px 0;
  text-align: left;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  font-size: 40px;
  line-height: 100%;
}

a {
  color: #f30;
  text-decoration: none;
}

.mail-link {
  color: #333;
  font-size: 32px;
}

/* HERO */

.hero {
  line-height: normal;
  width: 100%;
  height: calc(100vh - 30px);
  xbackground-color: #000;
  position: relative;
  overflow: hidden;
  /* background-image: url(../img/fallback.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%; */
  margin-bottom: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero h1 {
  max-width: 1100px;
  margin: 40px;
  font-size: 5vmin;
  color: #fafafa;
  line-height: 1.25;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  user-select: none;
  pointer-events: none;
  z-index: 2;
  opacity: 0; /* overwritten by JS tween */
}

.down-arrow {
  position: absolute;
  bottom: 40px;
  height: 55px;
  width: 55px;
  background-image: url(../img/down-arrow-w.svg);
  transform: scale(1);
}

canvas {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

/* THUMBNAIL GRID */

.thumb-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.grid-item {
  display: inline-block;
  width: calc(25% - 20px);
  text-decoration: none;
  color: black;
  margin-right: 20px;
  margin-bottom: 20px;
  cursor: pointer;
}

.thumb-caption {
  margin-top: 15px;
  font-weight: 700;
  font-size: 14px;
  color: #333;
  text-align: center;
}

.grid-item img {
  width: 100%;
  height: auto;
  display: block;
  background: #ccc;
}

/* SOCIAL ICONS */

.social-icon {
  height: 52px;
  width: 52px;
  opacity: 0.8;
  vertical-align: middle;
  margin-right: 20px;
}

/* CUBE LOGO */
.spinner {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 80px;
  height: 80px;
  background-image: url(../img/at-cube-80.png);
  background-repeat: no-repeat;
  animation: png-loop 1s steps(30) infinite;
  transform: scale(1);
}

@keyframes png-loop {
  from {
    background-position: 0px;
  }
  to {
    background-position: -2400px;
  }
}

/* PROJECT PAGE */

.project-left-column {
  flex: 70%;
  margin-right: 40px;
}

.project-right-column {
  flex: 30%;
}

.project-img {
  width: 100%;
  margin-bottom: 20px;
}

.projects h1 {
  font-size: 50px;
}

.project-info {
  font-weight: 700;
  font-size: 14px;
  color: #777;
  list-style: none;
  line-height: 20px;
  margin-top: 20px;
  padding: 0;
}

.info-label {
  width: 50px;
  display: block;
  color: #333;
  font-weight: 700;
  float: left;
}

.info-text {
  display: block;
  padding-left: 50px;
}

.back-btn {
  xposition: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
  padding-top: 20px;
}

.video-embed {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
.video-embed iframe,
.video-embed object,
.video-embed embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* RESPONSIVE */

@media screen and (min-width: 1000px) and (min-height: 830px) {
  .hero h1 {
    font-size: 50px;
  }

  .footer h1 {
    font-size: 50px;
  }
}

@media screen and (max-width: 850px) {
  .grid-item {
    width: calc(33% - 20px);
  }

  .flex-container {
    display: block;
  }

  .half-column {
    margin-right: 0;
  }

  .project-left-column {
    margin-right: 0px;
  }
}

@media screen and (max-width: 640px) {
  .grid-item {
    width: calc(50% - 20px);
  }

  .social-icon {
    width: 40px;
    height: 40px;
  }

  body {
    font-size: 16px;
  }

  .projects h1 {
    font-size: 40px;
  }
}

@media screen and (max-width: 420px) {
  /* portrait iPhone */
  .grid-item {
    width: 100%;
    margin-right: 0;
  }

  .hero h1 {
    margin: 20px;
    font-size: 23px;
  }
  .footer h1 {
    font-size: 24px;
  }
  .spinner {
    position: absolute;
    top: -5px;
    left: -5px;
    transform: scale(0.6);
  }
  .down-arrow {
    bottom: 50px;
    transform: scale(0.6);
  }
}

@media screen and (max-height: 400px) {
  /* landscape iPhone */
  .spinner {
    position: absolute;
    top: -5px;
    left: -5px;
    transform: scale(0.6);
  }
  .down-arrow {
    bottom: 0;
    transform: scale(0.6);
  }
  .hero h1 {
    font-size: 22px;
  }
  .footer h1 {
    font-size: 28px;
  }
}
